ServerEvents.recipes(event => {
	event.remove({output: 'cgm:shotgun', type: 'cgm:workbench'})
	event.remove({output: 'cgm:rifle', type: 'cgm:workbench'})
	event.remove({output: 'cgm:bazooka', type: 'cgm:workbench'})
	event.remove({output: 'cgm:mini_gun', type: 'cgm:workbench'})
	event.remove({output: 'cgm:assault_rifle', type: 'cgm:workbench'})
	event.remove({output: 'cgm:grenade_launcher', type: 'cgm:workbench'})
	event.remove({output: 'cgm:machine_pistol', type: 'cgm:workbench'})
	event.remove({output: 'cgm:heavy_rifle', type: 'cgm:workbench'})
	event.remove({output: 'cgm:short_scope', type: 'minecraft:crafting_shaped'})
	event.remove({output: 'cgm:medium_scope', type: 'minecraft:crafting_shaped'})
	event.remove({output: 'cgm:long_scope', type: 'minecraft:crafting_shaped'})
	event.remove({output: 'cgm:silencer', type: 'minecraft:crafting_shaped'})
	event.remove({output: 'cgm:light_stock', type: 'minecraft:crafting_shaped'})
	event.remove({output: 'cgm:tactical_stock', type: 'minecraft:crafting_shaped'})
	event.remove({output: 'cgm:weighted_stock', type: 'minecraft:crafting_shaped'})
	event.remove({output: 'cgm:light_grip', type: 'minecraft:crafting_shaped'})
	event.remove({output: 'cgm:specialised_grip', type: 'minecraft:crafting_shaped'})
	event.remove({output: 'cgm:workbench'})
	event.remove({output: 'cgm:grenade'})
	event.shaped(
  Item.of('cgm:workbench', 1), // arg 1: output
  [
    'AAA',
    'BCB', // arg 2: the shape (array of strings)
    'D D'
  ],
  {
	A: '#minecraft:wooden_slabs',
    B: 'create:sturdy_sheet',
	C: '#create:toolboxes',
	D: 'createindustry:rebar'
  })
})